- var navigation = []

- navigation.push({url: '/event', title: __('calendar_of_events')})
- navigation.push({url: '/post', title: __('blog')})
- navigation.push({url: '/knowledge', title: __('knowledge_base')})
- navigation.push({url: '/company', title: __('about')})